## org.metaabm.act.util
Class MetaABMActXMLProcessor

    java.lang.Object
      org.eclipse.emf.ecore.xmi.util.XMLProcessor
          org.metaabm.act.util.MetaABMActXMLProcessor

    public class MetaABMActXMLProcessor

extends org.eclipse.emf.ecore.xmi.util.XMLProcessor

Constructor Summary
`MetaABMActXMLProcessor()` Public constructor to instantiate the helper.

Method Summary

Methods inherited from class org.eclipse.emf.ecore.xmi.util.XMLProcessor
`getEPackageRegistry, getExtendedMetaData, load, load, load, load, save, save, save, saveToString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MetaABMActXMLProcessor

    public MetaABMActXMLProcessor()

  Public constructor to instantiate the helper.